html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,caption,tbody,tfoot,thead,tr,th,td{color:inherit;margin:0;padding:0;border:0;outline:0;font-size:100%;font-family:"Arial";vertical-align:baseline;background:transparent;font-weight:normal;text-decoration:none}
:focus{outline:0}
command,datalist,source{display:none}
article,aside,figure,figcaption,footer,header,hgoup,menu,nav,section,summary{display:block}
dir menu,dl menu,menu dir,menu dl,menu menu,menu ol,menu ul{margin-top:0;margin-bottom:0}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none}
article,aside,figure,figcaption,footer,header,hgoup,menu,nav,section,summary{display:block}
html{background:url('../img/bg.jpg') top center repeat-x #ffffff;}
@-ms-viewport{width:device-width;}
@viewport{width:device-width;}
h1{color:#181919;font-size:30px;text-align:center;padding:20px;border-bottom:1px solid #cececf;}
h2{color:#181919;font-size:30px;text-align:center;padding:20px;border-bottom:1px solid #cececf;}
hr{display:block;width:100%;border:0;border-right:2px solid #634f48;outline:none;height:1px;background:#634f48;}
div{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.descriere_articol li {
	margin-left: 10px;
	padding-right: 10px;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	margin-bottom: 5px;
	font-size: 13px;
}
.mobile_nav {
	display: none;
}
.creat {display:inline;}
.info_agentie_2 {padding-left:20px;background:url(../img/read_more.png) center left 10px no-repeat;display: inline-block;height:32px;margin-bottom: 4px;margin-top: 5px;line-height: 32px;margin-top: 6px;}
.info_agentie_2 img {margin-left: 10px;float: left;}
.info_bold_2 {color:#181919;margin-left: 10px; font-weight:bold;float: left;}
.info_bold_2 {color:#181919;margin-left: 10px; font-weight:bold;float: left;}
.main_header{color:#fff;background:url('../img/bg-nav-li.png');font-size:30px;text-align:center;padding:10px;border-bottom:1px solid #cececf;display:block;clear:both;border-bottom: 10px solid #0b9798;}
.main_header_3{color:#181919;font-size:20px;text-align:center;padding:24px;border-bottom:1px solid #cececf;display:block;clear:both;}
.empty_sidebar{color:#181919;font-size:15px;text-align:center;padding:10px;}
.empty_right{color:#181919;font-size:15px;text-align:center;padding:10px;}
.empty_sidebar_2{color:#181919;font-size:15px;text-align:center;border-bottom:1px solid #cececf;padding:10px;}
.empty_sidebar_3{color:#181919;font-size:15px;text-align:center;}
.empty_sidebar_4{color:#181919;font-size:15px;text-align:center;}
.empty_right_2{color:#181919;font-size:15px;text-align:center;padding-top:10px;margin-bottom:-10px;}
.empty_right_3{color:#181919;font-size:15px;text-align:center;}
.empty_right_4{color:#181919;font-size:15px;border-bottom:1px solid #cececf;text-align:center;padding:10px;}
.empty_right_5{color:#181919;font-size:15px;text-align:center;padding-bottom:10px;}
.banner{height:181px;border-bottom:1px solid #cececf;color:#fff;text-shadow:1px 1px 5px #692c6e;font-size:80px;text-align:left;}
.banner img{height:181px;width:100%;}
.swallow{height:300px;width:300px;position:absolute;right:70px;display:inline-block;z-index:1525;background:url('../img/swallow2.png');}
.swallow img{height:330px;width:330px;}
.wrapper{width:1200px;margin:auto;}
.tags{padding:10px;text-align:center;color:#181919;font-size:17px;font-weight:bold;border-bottom:1px solid #cececf;}
.tags a{padding-left:20px;height:20px;margin-right:10px;font-weight:bold;line-height:20px;background:url(../img/read_more.png) center left no-repeat;}
.tags_3{padding:0 10px 10px 10px;text-align:center;color:#181919;font-size:17px;}
.tags_3 a{padding-left:20px;font-weight:bold;height:20px;margin-right:10px;line-height:20px;background:url(../img/read_more.png) center left no-repeat;}
.tags_2{padding:10px;text-align:center;color:#181919;font-size:17px;border-bottom:1px solid #cececf;}
.tags_2 a{padding-left:20px;font-weight:bold;height:20px;margin-right:10px;line-height:20px;background:url(../img/read_more.png) center left no-repeat;}
.tags a:hover, .tags_2 a:hover, .tags_3 a:hover{text-decoration:underline;color:#181919;}
.tags_bottom{padding:10px 10px 10px 10px;text-align:center;color:#181919;font-size:17px;}
.tags_bottom a{padding-left:20px;height:20px;font-weight:bold;margin-right:10px;line-height:20px;background:url(../img/read_more.png) center left no-repeat;}
.tags_sidebar{padding:10px;text-align:center;color:#181919;font-size:17px;}
.tags_sidebar a{padding-left:20px;font-weight:bold;height:20px;margin-right:10px;line-height:20px;background:url(../img/read_more.png) center left no-repeat;}
.tags_sidebar_2{padding:10px;text-align:center;color:#181919;border-bottom:1px solid #cececf;font-size:17px;}
.tags_sidebar_3{color:#181919;display: inline-block;padding:10px;padding-bottom:12px;text-align:left;border-bottom:1px solid #cececf;font-size:17px;}
.tags_sidebar_3 a{width: 100%;display: inline-block;padding-left:20px;height:53px;margin-right:10px;font-weight:bold;line-height:53px;background:url(../img/read_more.png) center left no-repeat;}
.tags_sidebar_2 a{padding-left:20px;height:20px;margin-right:10px;font-weight:bold;line-height:20px;background:url(../img/read_more.png) center left no-repeat;}
.tags_sidebar a:hover, .tags_sidebar_2 a:hover{text-decoration:underline;color:#181919;}
nav{background:url(../img/bg-nav.png);height:150px;position:relative;width:100%;border-bottom:10px solid #0b9798;z-index:5000;border-top: 10px solid #0b9798;}
.links li{background:url(../img/bg-nav-li.png);text-align:center;float:left;color:#fff;font-size:20px;font-size:20px;padding-left: 20px;padding-right: 20px;border-left: 1px solid #0b9798;border-right: 1px solid #0b9798;line-height: 50px;}
.links li a:hover{text-decoration:underline;}
.required{float:left;color:#ff0000;display:inline-block;height:30px;line-height:30px;font-size:18px;margin-right:10px;}
span.question{cursor:pointer;display:inline-block;width:20px;height:20px;background:#FFC300;line-height:20px;color:#222;border:1px solid #555;font-size:17px;font-weight:bold;text-align:center;position:relative;}
span.question:hover{background:#FFD240;}
div.tooltip{background-color:#fff;color:222;position:absolute;left:35px;top:-52px;z-index:1000000;border:1px solid #555;width:210px;height:140px;text-align:center;border-radius:5px;}
div.tooltip:before{border-color:transparent #3D6199 transparent transparent;border-right:6px solid #222;border-style:solid;border-width:6px 6px 6px 0px;content:"";display:block;height:0;width:0;line-height:0;position:absolute;top:40%;left:-6px;}
div.tooltip p{margin:10px;color:#222;text-align:center;font-size:17px;}
label{color:#222;display:inline-block;width:300px;height:30px;line-height:30px;font-size:18px;}
.logo{float: left;position:relative;width:30%;height:150px;text-align:center;}
.logo img{width:380px;height:150px;}
.logo p {width:380px;height: 47px;line-height: 50px;font-weight: bold;text-align:center;color:#fff;font-size: 26px;background:url(../img/bg-nav-li.png);border-radius:30px 30px 0 0;}
.right-nav {height: 50px;width:70%;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.links{float:right;}
.social_pages{height: 100px;margin-right: 10px;}
.social_pages li{margin-top: 10px;float:right;width:32px;margin-left:10px;height:32px;}
.social_pages a{width:32px;height:32px;display:inline-block;}
.facebook{background:url(../img/facebook.png);}
.twitter{background:url(../img/twitter.png);}
.google{background:url(../img/google.png);}
.facebook:hover{background:url(../img/facebook_h.png);}
.twitter:hover{background:url(../img/twitter_h.png);}
.google:hover{background:url(../img/google_h.png);}
header{position:relative;height:490px;background:url(../img/bg-header.png);border-bottom:10px solid #0b9798;}

.header_bottom {
	width: 100%;
	height: 120px;
	background:#0b9798;
	background:url(../img/bg-header-bottom.png) top center;
	text-align: center;
	display: inline-block;
}
.header_bottom p {
	color: #fff;
	margin-top: 10px;
}
.header_bottom h1{
	color: #fff;
	border: none;
}

.bar {background:url(../img/bar.png) #c19f6d;height: 30px;width: 100%;}
#main{display:block;border-top:1px solid #cececf;}
#main_2{display:inline-block;border-top:1px solid #cececf;width: 100%}
.main_left{background:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:30%;float:left;z-index:100;position:relative;border-bottom:1px solid #cececf;border-right:1px solid #cececf;border-left:1px solid #cececf;}
.main_left_2{background:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:30%;float:left;z-index:100;position:relative;border-bottom:1px solid #cececf;border-right:1px solid #cececf;border-left:1px solid #cececf;}
.breadcrumbs{width: 100%;background:#fff;display:block;border-bottom:1px solid #cececf;border-left:1px solid #cececf;border-right:1px solid #cececf;line-height:60px;height: 60px;}
.breadcrumbs li{float:left;margin-left:20px;background:url(../img/read_more.png) center left no-repeat;padding-left:20px;color:#181919;font-size:17px;}
.breadcrumbs li a:hover{text-decoration:underline;}
.despre_noi p{padding:10px;font-size:14px;color:#181919;}
.despre_noi{border-bottom:1px solid #cececf;}
.lista_categorii img{border-bottom: 1px solid #cececf;}
.lista li{border-bottom:1px solid #cececf;}
.lista li a{display:block;line-height:25px;margin-left:10px;color:#181919;padding:5px;padding-left:20px;background:url(../img/read_more.png) center left no-repeat;font-size:17px;}
.lista li a:hover{text-decoration:underline;}
.info_agentie{display:block;color:#181919;padding:10px;line-height:20px;border-bottom:1px solid #cececf;padding-left:30px;background:url(../img/read_more.png) center left 10px no-repeat;font-size:15px;}
.info_agentie a{color:#82494a;}
.info_bold{font-size:17px;color:#181919;font-weight:bold;margin-right:10px;}
.articole{}
.titlu_articol{color:#727676;margin-left:175px;font-size:16px;margin-right:10px;font-weight: bold;background:url('../img/bg-nav.png');padding: 10px 0 10px 10px;}
.articol{width:100%;margin-top:10px;display:inline-block;border-bottom:1px solid #cececf;padding-bottom:10px;}
.articol p{font-size:15px;color:#181919;text-align:justify;margin-left:165px;padding:10px 0 10px 10px;margin-right:10px;}
.articol img{width:130px;height:95px;float:left;padding:10px;background:#f0e0c7;margin-left:10px;}
.detalii_articol{margin-right:10px;font-size:15px;float:right;padding:10px;background:url('../img/bg2.png') #00321f;text-align:center;border-right:5px solid #005c39;color:#fff;}
.detalii_articol a:hover{text-decoration:underline;}
.mai_multe_articole{text-align:center;font-weight:bold;font-size:20px;padding:10px;clear:both;background:#fff;color:#fff;border-top:10px solid #181919;}
.mai_multe_articole a:hover{text-decoration:underline;}
.main_right{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:70%;float:left;background:#fff;border-left:1px solid #cececf;margin-left:-1px;border-bottom:1px solid #cececf;border-right:1px solid #cececf;}
.agentii{}
.informatii_agentie{color:#727676;margin-left:225px;padding:10px;background:#f0e0c7;font-size:15px;margin-right:10px;font-weight: bold;}
.titlu_agentie{color:#fff;margin-left:225px;font-size:20px;margin-right:10px;padding:10px;font-weight: bold;background:#727676;}
.agentie{margin-top:10px;width:100%;display:inline-block;border-bottom:1px solid #cececf;padding-bottom:10px;}
.agentie p{font-size:15px;color:#181919;text-align:justify;margin-right:10px;margin-left:215px;padding:10px 0 10px 10px;}
.agentie img{float:left;width:180px;height:134px;padding:10px;margin-left:10px;background:#f0e0c7;}
.detalii_agentie{margin-right:10px;font-size:15px;float:right;padding:10px;background:url('../img/bg-nav-li.png');border-right:10px solid #f0e0c7;text-align:center;color:#fff;}
.detalii_agentie a:hover{text-decoration:underline;}
.mai_multe_agentii{text-align:center;font-weight:bold;font-size:20px;padding:10px;clear:both;background:#fff;color:#fff;border-top:10px solid #181919;}
.mai_multe_agentii a:hover{text-decoration:underline;}
.descriere_agentie p{color:#181919;}
.descriere_agentie hr{background:#181919;}
.descriere_agentie li{float:left;margin-left:10px;margin-bottom:8px;}
.descriere_agentie li img{width:100%;height:160px;border:1px solid #d7ddd0;padding: 10px;}
.descriere_agentie ul{border-bottom:1px solid #cececf;margin-right:10px;margin-bottom:10px;}

.galerie_agentie {width: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.galerie_agentie li{width:31.7%;float:left;margin-left:10px;margin-bottom: 10px;padding: 10px;border:1px solid #d7ddd0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.galerie_agentie li img{width:100%;height:180px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.social_share{padding:10px;text-align:center;}
.descriere_agentie_pagina{padding:10px;}
.harta_agentie{margin:auto;width:100%;text-align:center;border-bottom:1px solid #cececf;}
.harta_agentie iframe{width:100%;text-align:center;}
footer{background:url(../img/bg-footer.png) top center repeat-x #035c5d; width:100%;margin-top:10px;clear:both;height: auto;}
.footer_links{display:inline-block;height: auto;width: 100%;padding-bottom:15px;margin-top: 30px;}
.footer_links ul{width:33%;float:left;margin-left:20px;}
.footer_links li{font-weight:bold;color:#fff;padding:5px 0 5px 0;margin-top:5px;}
.footer_links li a{color:#fff;padding-left:20px;background:url(../img/read_more_2.png) center left no-repeat;text-align:left;font-size:18px;}
.footer_links li a:hover{text-decoration:underline;}
.copyright{padding:10px 10px 10px 0;text-align:center;color:#fff;font-size:20px;background:#0b9798; border-top:1px solid #46a7ab;}
.copyright a{font-weight:bold;color:#fff;margin:10px;text-decoration:underline;}
.module_heading{color:#fff;border-bottom:1px solid #46a7ab;padding:10px;height:45px;line-height:45px;font-size:20px;text-align:left;}
.clearfix{clear:both;height:1px;}
.debug{text-align:center;background:none repeat scroll 0 0 #FFF6BF;border-top:1px solid #FFD324;color:#A38D65;font-size:14px;font-weight:bold;min-height:20px;line-height:20px;padding:10px 0;text-align:left;text-shadow:1px 1px #FFFFFF;width:100%;}
.red{color:#CC0000;}
.debug .gray{color:#444444;border:1px solid #444444;margin:10px;}
.debug .sphinx{color:#0000FF;border:1px solid #0000FF;margin:10px;}
.query-block{margin:10px 0;}
.query-block p{margin:0 10px;padding:0;font-size:12px;font-weight:normal;}
.debug .debug-info{margin:0 10px;}
.map_ro{background:url('../img/map_ro2.jpg') no-repeat scroll left top transparent;height:415px;position:relative;width:562px;margin:auto;}
.map_ro img{height:375px;position:absolute;width:562px;z-index:10;}
img{border:0 none;font-size:10px;}
.map_ro #harta{z-index:5;}
.display_map{border-bottom:1px solid #cececf;background:#fff;}
.regions{float:right;}
.index_regions{float:left;margin-right:5px;width:120px;}
.index_regions a{font-size:14px;font-weight:bold;line-height:20px;}
.county{background-image:url('../img/districts.png');background-repeat:no-repeat;position:absolute;}
.bh{background-position:-76px -4px;height:91px;left:78px;top:56px;width:70px;}
.sm{background-position:left top;width:77px;height:57px;position:absolute;top:16px;left:121px;}
.ar{background-position:-152px -3px;height:58px;left:39px;top:125px;width:108px;}
.tm{background-position:-257px -3px;height:78px;left:14px;top:160px;width:120px;}
.cs{background-position:-379px 0;height:82px;left:69px;top:203px;width:72px;}
.cj{background-position:-458px -1px;height:72px;left:143px;top:74px;width:84px;}
.nt{background-position:-554px -1px;height:52px;left:310px;top:77px;width:80px;}
.vs{background-position:-646px 0;height:70px;left:390px;top:106px;width:57px;}
.cl{background-position:-709px 0;height:44px;left:343px;top:288px;width:92px;}
.sj{background-position:-2px -96px;height:45px;left:137px;top:66px;width:69px;}
.mm{background-position:-77px -97px;height:50px;left:161px;top:26px;width:111px;}
.hd{background-position:-204px -96px;height:83px;left:126px;top:151px;width:65px;}
.ab{background-position:-276px -97px;height:84px;left:143px;top:134px;width:83px;}
.bn{background-position:-365px -97px;height:64px;left:214px;top:57px;width:60px;}
.mh{background-position:-429px -95px;height:75px;left:105px;top:249px;width:78px;}
.is{background-position:-514px -95px;height:58px;left:352px;top:56px;width:88px;}
.vn{background-position:-613px -96px;height:57px;left:346px;top:165px;width:62px;}
.bz{background-position:-685px -95px;height:76px;left:332px;top:194px;width:69px;}
.ct{background-position:-756px -97px;height:78px;left:402px;top:270px;width:85px;}
.gj{background-position:0 -184px;height:59px;left:135px;top:228px;width:73px;}
.dj{background-position:-76px -185px;height:76px;left:146px;top:279px;width:87px;}
.vl{background-position:-163px -185px;height:82px;left:189px;top:210px;width:57px;}
.sb{background-position:-230px -185px;height:57px;left:194px;top:159px;width:74px;}
.ot{background-position:-310px -185px;height:94px;left:210px;top:263px;width:54px;}
.tr{background-position:-369px -185px;height:67px;left:253px;top:294px;width:57px;}
.ag{background-position:-433px -185px;height:92px;left:242px;top:210px;width:48px;}
.bc{background-position:-499px -186px;height:63px;left:325px;top:116px;width:82px;}
.gr{background-position:-594px -186px;height:64px;left:298px;top:292px;width:53px;}
.gl{background-position:-659px -186px;height:56px;left:393px;top:168px;width:51px;}
.tl{background-position:-729px -186px;height:60px;left:436px;top:218px;width:87px;}
.ms{background-position:1px -284px;height:80px;left:213px;top:92px;width:77px;}
.bv{background-position:-81px -284px;height:60px;left:252px;top:165px;width:77px;}
.db{background-position:-167px -284px;height:77px;left:282px;top:223px;width:46px;}
.hr{background-position:-221px -284px;height:79px;left:265px;top:89px;width:74px;}
.sv{background-position:-305px -284px;height:68px;left:271px;top:28px;width:89px;}
.bt{background-position:-402px -284px;height:57px;left:330px;top:6px;width:64px;}
.cv{background-position:-479px -284px;height:57px;left:295px;top:157px;width:53px;}
.ph{background-position:-540px -284px;height:60px;left:298px;top:216px;width:60px;}
.br{background-position:-615px -284px;height:54px;left:388px;top:217px;width:54px;}
.if{background-position:-686px -285px;height:38px;left:320px;top:275px;width:30px;}
.b{position: absolute;background:url('../img/b.png');height:13px;left:329px;top:295px;width:13px;z-index: 1000;}
.b:hover{background:url('../img/bh.png');}
.il{background-position:-728px -285px;height:35px;left:346px;top:267px;width:93px;}
.postit{background:url('postit_e.html') no-repeat top left;margin:15px 25px 0;width:105px;height:150px;float:left;color:#1A7CAC;cursor:pointer;cursor:hand;font-weight:bold;}
.postit span{float:left;display:inline-block;width:90px;text-align:center;margin:0 0 0 10px;font-size:16px;line-height:24px;font-weight:bold;}
.postit a{color:#1A7CAC;display:block;margin:14px 0 0 30px;line-height:24px;font-weight:bold;font-size:16px;width:90px;}
.postit h1{color:#1A7CAC;display:inline-block;width:60px;font-weight:bold;line-height:24px;font-size:16px;margin:0 0 0 22px;margin-left:10px;float:left;}
#map-canvas{width:580px;height:480px;margin-bottom:10px;}
.pagination{clear:both;text-align:center;background:url(../img/bg-nav-li.png);padding:10px;border-top:10px solid #0b9798;}
.pagination a{color:#fff;font-size:25px;border-radius:5px;margin:5px;}
.pagination a:hover{text-decoration:underline;}
.pageof{float:left;margin-left:15px;color:#ffe400;padding-right:15px;}
.pagNumActive{color:#fff;font-size:25px;text-decoration:underline;}
.descriere_agentie_pagina{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-align:justify;width: 100%;padding:10px;color:#fff;width:100%;display: inline-block;}
.descriere_agentie_pagina {line-height: 120%}
.descriere_agentie_pagina p{margin-bottom:10px;color: #181919;font-size: 15px;}
.descriere_agentie_pagina ul, ol{font-size:15px;border:initial;padding-left:7px;}
.titlu_lista{color:#fff;font-size:20px;text-align:left;}
.descriere_agentie_pagina img{max-width: 100%;margin-left: 10px;padding:10px;border: 1px solid #d7ddd0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.descriere_agentie_pagina iframe{width:100%;height:400px;text-align:center;}
.descriere_agentie_pagina li{list-style-image:url('../img/read_more.png');width: 100%;color:#181919;}
.descriere_agentie_pagina b{color:initial;font-size:initial;clear:both;font-weight: initial;}
.descriere_agentie_pagina span{color:initial;font-size:initial;font-weight:initial;font-size: 17px;}
.descriere_agentie_pagina a{color:#0b9798;text-decoration:underline;padding:0 5px 0 5px;}
.descriere_agentie_pagina a{color:intial;color:#181919;}
.descriere_agentie_pagina b, strong{color:#0b9798;}
.descriere_agentie_pagina h1,h2{font-size:30px;text-align:center;padding:20px;border-bottom:1px solid #cececf;}
.descriere_agentie_pagina h3,h4,h5,h6{clear:both;color:#fff;font-size:30px;text-align:center;padding:20px;border:1px solid #cececf;margin-bottom: 10px;background:url(../img/bg-nav-li.png);line-height: 100%;border-bottom: 10px #0b9798;}
label{color:#222;display:inline-block;width:300px;height:30px;line-height:30px;font-size:18px;}
.input{display:block;width:100%;height:25px;line-height:25px;text-indent:5px;color:#181919;font-size:18px;border:1px solid #634f48;}
.input:focus{outline:none !important;box-shadow:0 0 10px #719ECE;}
textarea:focus{outline:none !important;box-shadow:0 0 10px #719ECE;}
.button{padding:10px;margin-right:10px;background:url('../img/bg-nav-li.png');color:#fff;border:1px solid #0b9798;font-weight:bold;text-align:center;font-size:17px;}
form{margin-top:10px;font-weight:bold;}
textarea{width:100%;height:100px;padding-top:10px;text-indent:10px;text-indent:5px;color:#222;font-size:18px;padding:0;border:1px solid #634f48;}
.partener{clear:both;padding:0;width:100%;float:left;}
.scrollToTop{width:75px;height:75px;text-align:center;position:fixed;bottom:10px;right:10px;display:none;background:url('../img/arrow_up.png');}
.scrollToTop:hover{background:url('../img/arrow_up_hover.png');}
select{width:50%;padding:5px;background:#c6ebf1;font-weight:bold;font-size:15px;padding-left:5px;color:#000;}
.meniu_cautare {
	padding: 10px;
	padding-top: 0px;
	border:1px solid #cececf;
	border-top: 0px;
	float: left;
	background:#fff;
	width: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
}
.floatright_2{width: 25%;float:left;}
.floatright_3{width: 50%;float:left;}
.buton_cautare{text-align:center;width: 25%;float: right;padding:7px;border:none;background:url('../img/bg-nav-li.png');font-weight:bold;font-size:15px;padding-left:5px;color:#fff;}
.da-slider{
	width: 100%;
	height: 460px;
	position: relative;
	overflow: hidden;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
}
.da-slide{
	position: absolute;
	margin-top: 30px;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	text-align: left;
}
.da-slide-current{
	z-index: 1000;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
	margin-top: 0px;
	position: absolute;
	opacity: 0;
	border:none;
	left: 110%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 60%;
	opacity: 1;
}
.da-slide h2 {
	color: #0b9798;
	font-size: 40px;
	width: 45%;
	top: 60px;
	white-space: nowrap;
	z-index: 10;
	background:none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: Arial, sans-serif;
	font-weight: 700;
	text-align: center;
}
.da-slide p {
	width: 45%;
	top: 180px;
	color: #222;
	font-size: 18px;
	line-height: 26px;
	height: 80px;
	text-align: center;
	overflow: hidden;
	font-style: italic;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-style: italic;
}
.da-slide .da-img{
	text-align: center;
	width: 600px;
	top: 15px;
	height: 400px;
	line-height: 320px;
	left: 110%; /*60%*/
}
.da-slide .da-link{
	top: 300px; /*depends on p height*/
	border-radius: 5px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 5px solid #381006;
	padding: 2px 20px 0px;
	font-size: 18px;
	line-height: 30px;
	width: 200px;
	font-weight: bold;
	text-align: center;
	background:url('../img/bg2.png');
}
.da-slide .da-link:hover{
	background: #9c270a;
}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #443939;
	margin: 3px;
	cursor: pointer;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 50%;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: #443939;
	cursor: pointer;
	z-index: 2000;
	opacity: 0;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
	-webkit-transition: opacity 0.4s ease-in-out-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out-out 0.2s;
	transition: opacity 0.4s ease-in-out-out 0.2s;
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 5px;
	left: 5px;
	background: transparent url(../images/arrows.png) no-repeat top left;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.da-arrows span:hover:after{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
}
.da-arrows span.da-arrows-next{
	right: 15px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 10%;
	opacity: 1;
}
.da-slide-current .da-img{
	left: 60%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	animation: toRightAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	animation: toRightAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in-out both;
	-moz-animation: toRightAnim3 0.4s ease-in-out both;
	-o-animation: toRightAnim3 0.4s ease-in-out both;
	-ms-animation: toRightAnim3 0.4s ease-in-out both;
	animation: toRightAnim3 0.4s ease-in-out both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in-out both;
	-moz-animation: toRightAnim4 0.6s ease-in-out both;
	-o-animation: toRightAnim4 0.6s ease-in-out both;
	-ms-animation: toRightAnim4 0.6s ease-in-out both;
	animation: toRightAnim4 0.6s ease-in-out both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in-out both;
	-moz-animation: toLeftAnim1 0.6s ease-in-out both;
	-o-animation: toLeftAnim1 0.6s ease-in-out both;
	-ms-animation: toLeftAnim1 0.6s ease-in-out both;
	animation: toLeftAnim1 0.6s ease-in-out both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-moz-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-o-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-ms-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-o-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@media only screen and (max-width:1200px){.wrapper{width:100%;}
#main_2{width:100%;}
.input{}
.main_left, .main_left_2{width:30%;border-left:0;margin-left:-2px;}
.main_right, .main_right_2{width:70%;margin-right:-2px;}
.footer_links ul{width:31%;}
.footer_links{width:100%;padding-bottom:10px;}
.descriere_agentie_pagina{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.descriere_agentie_pagina li{width:100%;margin-right: 10px;}
.descriere_agentie_pagina p{width:100%;}
.descriere_agentie_pagina img{max-width: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin-left: 10px;padding:10px;border: 1px solid #d7ddd0;}
.logo img{width:100%;}
}
@media only screen and (max-width:1024px){.wrapper{width:100%;}
#main_2{width:100%;}
.display_map{display:none;}
.logo {width: 30%;}
.logo img{width:100%;}
.footer_links ul{width:30%;}
.lista_categorii img {width: 100%}
.social_pages {width: 60%;float:right;}
.links {float:right;}
.links li {font-size: 14px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.right-nav {float:right;width: 70%;}
.da-slide h2 {font-size: 25px;}
}
@media only screen and (max-width:800px){
.display_map{display:none;}
.logo {width: 30%;}
.logo img{width:100%;}
.footer_links ul{width:30%;}
.lista_categorii img {width: 100%}
.da-slide h2 {font-size: 25px;}
}
@media only screen and (max-width:640px), only screen and (max-device-width:640px){body{border:1px solid #fff;}
.articole{display:none;}
.wrapper{width:100%;}
html{font-size:100%;}
header{display:none;}
h1,h2,h3,h4,h5,h6{font-size:20px;font-weight:bold;background:#fff;}
.descriere_agentie_pagina h1,h2,h3,h4,h5,h6{font-size:20px;background:#fff;}
.lista_categorii img {width: 100%}
p{font-size:20px;}
.breadcrumbs{text-align:center;border-top:1px solid #cececf;height:auto;display:inline-block;}
.breadcrumbs a {font-size:15px;}
.input{margin-bottom:0px;}
.main_left{width:100%;border:0;margin-left:0;border-top:1px solid #fff;}
.main_right{width:100%;margin-left:0;border:0;}
.main_left_2{width:100%;margin-left:0;border:0;border-top:1px solid #fff;}
.main_right_2{width:100%;border:0;margin-left:0;}
#main{display:block;width:100%;border:0;border-bottom:1px solid #fff;}
#main_2{margin:0;display:block;border-bottom:1px solid #fff;}
.display_map{display:none;}
.logo{width:100%;height:150px;margin-left:0;}
.logo img{width:100%;}
footer{border-top:1px solid #fff;height: auto;}
.links{width: 100%;margin-left:0;clear:both;height:203px;width:100%;}
.right-nav{width: 100%;}
.meniu_cautare {display:none;}
nav{position:relative;height: auto;display:inline-block;}
nav li{font-size:20px;font-weight:bold;}
.lista li a{font-size:15px;}
.links li{width:100%;border-bottom:1px solid #302525;text-align:center;margin-left:0;}
.links li a{display:block;}
.module_heading{text-align:center;font-size:20px;font-weight:bold;}
.main_header{text-align:center;font-size:20px;font-weight:bold;}
.footer_links {height: auto;}
.footer_links ul{width:100%;text-align:center;margin:0;}
.footer_links li{padding:10px;margin:0;border-bottom:1px solid #fff;color:#fff;}
.footer_links li a{background:none;font-size:15px;padding:0;color:#fff;}
.social_pages{display:none;}
.lista li a{background:none;text-align:center;padding-left:0;}
.scrollToTop{display:none;position:relative;}
.galerie_agentie li {width: 47%;}
.descriere_agentie_pagina img {height:auto;width: 100%;}
.articol{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.articol img, .articol img:hover{width:100%;height:auto;border:0;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.titlu_articol{margin:0;clear:both;font-size:20px;padding:10px;background:#d7f3fd;text-align:center;border-bottom:1px solid #cececf;background:url('../img/bg2.png');}
.articol p{margin:0;height:auto;font-size:15px;text-align:center;}
.detalii_articol{font-size:20px;width:100%;font-weight:bold;text-align:center;background:url('../img/bg2.png');padding:10px;margin:0;}
.mai_multe_articole{font-size:25px;width:100%;font-weight:bold;background:url('../img/bg3.png');color:#fff;margin-bottom:10px;border-bottom:1px solid #cececf;text-align:center;}
.mai_multe_articole a:hover{color:#fff;}
.agentie{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.agentie img, .agentie img:hover{width:100%;margin:0;border:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;height:auto;}
.titlu_agentie{margin:0;clear:both;font-size:20px;padding:10px;;text-align:center;border-bottom:1px solid #cececf;border-left:0;}
.agentie p{margin:0;height:auto;font-size:15px;text-align:center;}
.informatii_agentie{margin:0;height:auto;font-size:15px;text-align:center;font-weight:normal;color:#181919;padding:10px;border-bottom:1px solid #cececf;}
.detalii_agentie{font-size:20px;width:100%;font-weight:bold;text-align:center;border-right:10px solid #181919;padding:10px;margin:0;}
.mai_multe_agentii{font-size:25px;width:100%;font-weight:bold;color:#fff;margin-bottom:10px;border-bottom:1px solid #cececf;text-align:center;}
.mai_multe_agentii a:hover{color:#fff;}
.copyright{border:0;height:auto;font-size: 13px;}
.tags_sidebar_2, .tags, .tags_3, .tags_2, .tags_bottom, .tags_sidebar{font-size:15px;}
.tags_sidebar a{font-weight:bold;}
.descriere_agentie li img{width:100%;height:auto;border:1px solid #fff;}
    .right-nav {
		height: auto;
	  display: none;
  }
  .logo {
    width: 100%;
    height: auto;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
  }
  .logo a img {
	width: auto;
	height: 50px;
	float: left;
  }
  .mobile_nav {
    display: block;
    float: right;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: url("/img/mobile_nav.png") center no-repeat;
  }
  .header_bottom {
	  display: none;
  }
  li.mobile-li {
	  display: none;
  }
}
.telefon  a {background:url('../img/bg-nav-li.png');width:80px;float:right; text-align:center;border-radius:5px;font-size:12px;font-weight:bold;color:initial;color:#fff;border:1px solid #181919;}